@charset "UTF-8";

::-webkit-input-placeholder{font-size:14px;color:#676767;}
::-moz-placeholder{font-size:14px;color:#676767;}
:-ms-input-placeholder{font-size:14px;color:#676767;}
:-moz-placeholder{font-size:14px;color:#676767;}

#content{padding:0;}
#content .slide-wrap{position:relative;box-sizing:border-box;-webkit-box-sizing:border-box;max-height:1000px;padding-bottom:70px;}
.slide-wrap .bx-wrapper,.slide-wrap .bx-viewport{position:relative;width:100%;height:100% !important;top:0;left:0;}
#content .slider{width:100%;height:100%;}
.bx-wrapper .bx-viewport .item{min-height:1px;min-width:1px;}
.bx-wrapper .bx-controls-direction a.bx-prev,.bx-wrapper .bx-controls-direction a.bx-next{position:absolute;bottom:23px;width:30px;height:34px;top:auto;text-indent:-9999px;z-index:1;}
.bx-wrapper .bx-controls-auto .bx-start,.bx-wrapper .bx-controls-auto .bx-stop{position:absolute;bottom:23px;width:30px;height:34px;top:auto;text-indent:-9999px;z-index:1;}
.bx-wrapper .bx-controls-direction a.bx-prev{left:50%;margin-left:-562px;background:url(/img_up/shop_pds/iguassu/design/images/common/prev.gif) 0 0 no-repeat;}
.bx-wrapper .bx-controls-direction a.bx-next{left:50%;margin-left:-532px;background:url(/img_up/shop_pds/iguassu/design/images/common/next.gif) 0 0 no-repeat;}
.bx-wrapper .bx-controls-auto .bx-stop{left:50%;margin-left:-497px;background:url(/img_up/shop_pds/iguassu/design/images/common/pause.gif) 0 0 no-repeat;}
.bx-wrapper .bx-controls-auto .bx-start{left:50%;margin-left:-497px;background:url(/img_up/shop_pds/iguassu/design/images/common/play.gif) 0 0 no-repeat;}
#content .slider .slide-text{position:absolute;left:0;right:0;top:52%;transform:translateY(-50%);width:1160px;margin:0 auto;z-index:10;}
#content .slider .slide-text strong{display:block;font-size:50px;line-height:70px;color:#fff;}
#content .slider .slide-text p{padding-top:20px;font-size:18px;line-height:30px;color:#fff;}
#content .slider .item{position:relative;width:100%;height:100%;}
#content .slider .item:after{content:'';dipslay:block;position:absolute;left:0;top:0;width:100%;height:100%;background:url('/img_up/shop_pds/iguassu/design/images/common/bg_slide.png') 0 0 no-repeat;background-size:cover;-webkit-background-size:cover;}
#content .slider .slide-01{-webkit-background-size:cover;background-size:cover;}
#content .slider .slide-02{-webkit-background-size:cover;background-size:cover;}
#content .slider .slide-03{-webkit-background-size:cover;background-size:cover;}
#content .slider .slide-04{-webkit-background-size:cover;background-size:cover;}
.slider-progress{position:absolute;left:50%;bottom:70px;width:390px;height:80px;margin-left:-448px;background:rgba(255, 255, 255, 0.4);}
.slider-progress:after{content:'';display:block;position:absolute;left:-153px;top:0;width:167px;height:80px;background-color:#fff;}
.slider-progress .progress{width:0%;height:80px;background:#003eb1;}
.slider-progress .progress.full{width:100%;}
.slider-progress .progress.full img{position:absolute;top:50%;right:40px;transform:translate(0%, -50%);}
.slider-progress.slide-01 .progress{background-color:#003eb1;}
.slider-progress.slide-02 .progress{background-color:#003eb1;}
.slider-progress.slide-03 .progress{background-color:#003eb1;}
.slider-progress.slide-04 .progress{background-color:#003eb1;}
.slider-progress .text{position:absolute;right:45px;top:0;line-height:80px;color:#fff;font-size:18px;font-family:"Gentona Book";font-weight:normal;}
#content .food-life{overflow:hidden;}
#content .food-life .section{position:relative;width:1200px;margin:0 auto;}
#content .food-life .section:after{content:'';display:block;clear:both;height:0;visibility:hidden;}
#content .food-life .text-wrap-01{padding:0 20px;box-sizing:border-box;}
#content .food-life .text-wrap-01 h2{padding-top:10px;float:left;position:relative;width:405px;font-size:55px;line-height:65px;font-family:'Frank Ruhl Libre';font-weight:400;color:#000000;}
#content .food-life .text-wrap-01 h2:after{content:'';display:block;position:absolute;left:315px;top:20px;width:1px;height:218px;background-color:#e2e2e2;}
#content .food-life .text-wrap-01 h3{float:left;padding-bottom:27px;font-size:30px;line-height:42px;color:#000;padding-top:13px;}
#content .food-life .text-wrap-01 p{float:left;font-size:18px;line-height:30px;color:#585858;}
#content .food-life .text-wrap-01 .text-01{padding-right:58px;}
#content .food-life .text-wrap-02{padding:363px 20px 0;box-sizing:border-box;}
#content .food-life .text-wrap-02 .bg{position:absolute;left:-125px;top:-7px;width:2000px;height:400px;background:url('/img_up/shop_pds/iguassu/design/images/common/bg_01.jpg') 0 0 no-repeat;z-index:-1;}
#content .food-life .text-wrap-02 h2{margin-bottom:20px;font-size:55px;line-height:65px;font-family:'Frank Ruhl Libre';font-weight:400;color:#000000;}
#content .food-life .text-wrap-02 h3{position:relative;float:left;width:405px;font-size:30px;line-height:42px;color:#000;}
#content .food-life .text-wrap-02 h3:after{content:'';display:block;width:405px;position:absolute;left:315px;top:6px;width:1px;height:110px;background-color:#e2e2e2;}
#content .food-life .text-wrap-02 p{font-size:18px;line-height:30px;color:#585858;}
#content .food-life .text-wrap-02 .text-01{float:left;padding-right:58px;}
#content .food-life .text-wrap-02 .our-work{width:100%;padding-top:70px;padding-bottom:120px;overflow:hidden;}
#content .food-life .text-wrap-02 .our-work li{float:left;width:350px;margin-left:55px;}
#content .food-life .text-wrap-02 .our-work li:first-child{margin-left:0;}
#content .food-life .text-wrap-02 .our-work li .thumb{max-height:200px;overflow:hidden;}
#content .food-life .text-wrap-02 .our-work li h4{display:block;padding-top:32px;font-size:20px;line-height:35px;color:#000;}
#content .food-life .text-wrap-02 .our-work li p{padding-top:10px;font-size:18px;line-height:30px;color:#3e3e3e;}
#content .food-life .text-wrap-02 .our-work li .btn-more{display:inline-block;position:relative;padding-top:12px;line-height:30px;letter-spacing:1.5px;font-size:14px;color:#292929;}
#content .food-life .text-wrap-02 .our-work li .btn-more span{display:inline-block;line-height:30px;letter-spacing:1.5px;font-size:14px;color:#292929;border-bottom:1px solid #292929;}
#content .film{position:relative;height:749px;padding:0 20px 30px;}
#content .film .btn.type02{margin-top:33px;font-size:14px;color:#fff;letter-spacing:2px;font-weight:normal!important;}
#content .film h2{font-family:"Frank Ruhl Libre";font-weight:400;font-size:55px;line-height:65px;color:#000;}
#content .film h3{padding-top:19px;font-size:30px;line-height:42px;color:#000;}
#content .film .aside{position:absolute;right:20px;top:0;width:62.91666%;}
#content .film .aside .play-video{max-height:426px;overflow:hidden;}
#content .film .aside .play-video a{display:block;position:relative;}
#content .film .aside .play-video a:after{content:'';display:block;position:absolute;left:46.75%;top:42.857%;width:50px;height:61px;background:url('/img_up/shop_pds/iguassu/design/images/common/play_02.png') 0 0 no-repeat;}
#content .film .aside h4{padding-top:35px;font-size:20px;line-height:34px;color:#000;}
#content .film .aside p{padding-top:10px;font-size:18px;line-height:30px;color:#585858;}
.owl-pagination{display:none;}
.slick-dots{position:absolute;left:50%;top:50%;margin-left:560px;transform:translate(-50%, -50%);}
.slick-dots li{position:relative;margin-bottom:15px;cursor:pointer;}
.gnb-m{display:none;}
.top{bottom:220px;}
@media only screen and (min-width:1200px){
	#content .slide-wrap{min-height:700px;}
}
@media only screen and (max-width:1280px){
	#content .slider .slide-text strong{font-size:50px;line-height:70px;font-size:4.16666vw;line-height:1.4;}
}
@media only screen and (max-width:1240px){
	.slide-wrap:after{margin-left:-70px;}
	#content .slider .slide-text{width:100%;padding:0 30px;z-index:10;}
	.bx-wrapper .bx-controls-direction a.bx-prev{left:30px;margin-left:0;}
	#content .food-life .section{width:100%;padding-left:30px;padding-right:30px;box-sizing:border-box;-webkit-box-sizing:border-box;}
	#content .food-life .text-wrap-01 h2{width:333px;margin-left:0;}
	#content .food-life .text-wrap-01 h2:after{left:270px;}
	#content .food-life .text-wrap-01 h3{font-size:28px;}
	#content .food-life .text-wrap-01 .text-01{padding-right:30px;}
	#content .food-life .text-wrap-01 p{font-size:15px;}
	#content .food-life .text-wrap-02 .work-wrap{margin-left:-15px;margin-right:-15px;}
	#content .food-life .text-wrap-02 .our-work li{width:33.333%;margin-left:0;padding:0 15px;box-sizing:border-box;-webkit-box-sizing:border-box;}
	#content .food-life .text-wrap-02 .our-work li img{width:100%;}
	.bx-wrapper .bx-controls-direction a.bx-prev{left:60px;margin-left:0;}
	.bx-wrapper .bx-controls-direction a.bx-next{left:90px;margin-left:0;}
	.bx-wrapper .bx-controls-auto a.bx-start,.bx-wrapper .bx-controls-auto a.bx-stop{left:124px;margin-left:0;}
	.slider-progress{left:182px;margin-left:0;}
	}
	@media only screen and (max-width:1160px){#content .food-life .text-wrap-01 h2{width:283px;}
	#content .food-life .text-wrap-01 h2:after{left:247px;}
	#content .food-life .text-wrap-02 h3{width:265px;}
	#content .food-life .text-wrap-02 h3:after{left:235px;}
	#content .food-life .text-wrap-02 .text-01{padding-right:28px;}
	#content .food-life .text-wrap-02 p{font-size:15px;}
}
@media only screen and (max-width:1024px){#content .food-life .text-wrap-01 h2{width:263px;}
	#content .food-life .text-wrap-01 h2:after{left:237px;}
	#content .food-life .text-wrap-01 .text-01{padding-right:15px;}
	#content .slider .item:after{display:none;}
}
@media only screen and (max-width:960px){
	.slide-wrap:after{margin-left:0;}
	.slick-arrow{display:none !important;}
	.gnb-m .open-menu span{display:block;width:20px;height:1px;margin-bottom:6px;background:#fff;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;}
	.slide-wrap:after{display:none;}
	.slider-progress{display:none;}
	.main .bx-controls .bx-controls-direction{display:none;}
	#content .food-life .section{width:auto;padding-top:0;padding-left:0;padding-right:0;}
	#content .slide-wrap{padding-bottom:0;}
	#content .slider .slide-01{background:url('/img_up/shop_pds/iguassu/design/images/common/slide_m_01.jpg') 50% 0 no-repeat;-webkit-background-size:cover;background-size:cover;}
	#content .slider .slide-02{background:url('/img_up/shop_pds/iguassu/design/images/common/slide_m_02.jpg') 50% 0 no-repeat;-webkit-background-size:cover;background-size:cover;}
	#content .slider .slide-03{background:url('/img_up/shop_pds/iguassu/design/images/common/slide_m_03.jpg') 50% 0 no-repeat;-webkit-background-size:cover;background-size:cover;}
	#content .slider .slide-04{background:url('/img_up/shop_pds/iguassu/design/images/common/slide_m_04.jpg') 50% 0 no-repeat;-webkit-background-size:cover;background-size:cover;}
	#content .slider .slide-text strong{font-size:50px;line-height:70px;}
	#content .slider .slide-text{padding:0 0 0 6.944%;box-sizing:border-box;-webkit-box-sizing:border-box;}
	#content .slider .slide-text p{padding-top:20px;font-size:18px;line-height:30px;color:#fff;}
	#content .bx-wrapper .bx-pager{position:absolute;left:6.944%;right:auto;top:auto;bottom:0;margin-left:0;bottom:80px;padding-left:0;text-align:left;transform:none;}
	#content .bx-wrapper .bx-pager-item{display:inline-block;margin-right:30px;}
	#content .bx-wrapper .slider .bx-pager{vertical-align:middle;height:25px;transform:none;}
	.bx-wrapper .bx-pager.bx-default-pager a{display:inline-block;margin-bottom:0;width:15px;height:15px;margin:0 15px;background-color:#959592;border:0 none;border-radius:50%;-webkit-border-radius:50%;}
	.bx-wrapper .bx-pager.bx-default-pager a:hover{width:15px;height:15px;background-color:#fff;margin-right:0;}
	#content .slider .bx-pager .bx-pager-link.active{background-color:#fff;}
	#content .bx-wrapper .bx-controls-direction a.bx-prev,#content .bx-wrapper .bx-controls-direction a.bx-next,#content .bx-wrapper .bx-controls-auto{display:none;}
	#content .food-life .text-wrap-01{width:100%;padding-top:9.66%;padding-bottom:9.259%;}
	#content .food-life .text-wrap-01 h2{float:none;width:auto;height:auto;margin-left:0;padding:0 6.944%;font-size:55px;line-height:65px;font-weight:normal;}
	#content .food-life .text-wrap-01 h2 img{display:block;width:100%;}
	#content .food-life .text-wrap-01 h2:after{display:none;}
	#content .food-life .text-wrap-01 h3{float:none;padding:5.05% 6.944% 0;font-size:30px;line-height:42px;}
	#content .food-life .text-wrap-01 p{padding:5.636% 6.944% 0;font-size:18px;line-height:30px;}
	#content .food-life .text-wrap-02 .bg{position:static;left:auto;top:0;left:0;width:100%;height:auto;background:url('/img_up/shop_pds/iguassu/design/images/common/bg_01_m.jpg') 0 0 no-repeat;-webkit-background-size:cover;background-size:cover;}
	#content .food-life .text-wrap-02 .bg img{display:block;width:100%;}
	#content .food-life .text-wrap-02 h2{position:static;left:auto;top:auto;width:auto;height:auto;margin-top:-6.487%;margin-bottom:0;padding:0 6.944% 0;font-size:55px;line-height:65px;font-weight:normal;background:0 none;}
	#content .food-life .text-wrap-02 h2 img{display:block;width:100%;}
	#content .food-life .text-wrap-02 h3{float:none;width:auto;height:auto;padding:40px 6.944% 0;font-size:30px;line-height:42px;}
	#content .food-life .text-wrap-02 h3:after{display:none;}
	#content .food-life .text-wrap-02 p{float:none;padding:38px 6.944% 0;font-size:18px;line-height:30px;}
	#content .food-life .text-wrap-02 .work-wrap{margin-left:0;margin-right:0;}
	#content .food-life .text-wrap-02 .our-work{padding-top:0;padding-bottom:17.80%;box-sizing:border-box;-webkit-box-sizing:border-box;}
	#content .food-life .text-wrap-02 .our-work li{float:none;width:100%;margin-left:0;padding-top:8.73%;padding-left:0;}
	#content .food-life .text-wrap-02 .our-work li p{padding:1.645% 6.944% 0;font-size:18px;line-height:30px;}
	#content .food-life .text-wrap-02 .our-work li .btn-more{display:inline-block;padding:3.17% 0 0;margin-left:6.944%;}
	#content .food-life .text-wrap-02 .our-work li .thumb{max-height:none;padding:0 5.555%;}
	#content .food-life .text-wrap-02 .our-work li .thumb img{width:100%;}
	#content .food-life .text-wrap-02 .our-work li h4{padding:4.936% 6.944% 0;font-size:20px;line-height:35px;}
	#content .food-life .film{height:auto;padding:0 5.555% 190px;}
	#content .food-life .film .aside{position:static;right:auto;top:auto;width:100%;padding-top:140px;}
}
@media screen and (max-width:768px){
	#content .slider .slide-text strong{font-size:70px;line-height:100px;font-size:9.11458vw;line-height:1.428;}
	#content .slider .slide-text{padding:0 0 0 6.944%;box-sizing:border-box;-webkit-box-sizing:border-box;}
	#content .slider .slide-text p{padding-top:60px;padding-top:7.8125vw;font-size:30px;line-height:52px;font-size:3.90625vw;line-height:1.733;}
	#content .slide-wrap{max-height:100%;/*padding-bottom:15.625vw;*/padding-bottom: 0;}
	#content .bx-wrapper .bx-pager{position:absolute;left:6.944%;right:auto;top:auto;bottom:0;margin-left:0;bottom:80px;padding-left:0;text-align:left;vertical-align:middle;height:25px;}
	.bx-wrapper .bx-pager-item{display:inline-block;margin-bottom:0;}
	.bx-wrapper .bx-pager.bx-default-pager a{width:15px;height:15px;margin:0 15px;background-color:#959592;border:0 none;border-radius:50%;-webkit-border-radius:50%;}
	.bx-wrapper .bx-pager.bx-default-pager a:hover{width:15px;height:15px;background-color:#fff;}
	.bx-wrapper .bx-pager.bx-default-pager a.active,.bx-wrapper .bx-pager.bx-default-pager a:focus{width:25px;height:25px;background-color:#fff;}
	.bx-wrapper .bx-controls-direction a.bx-prev,.bx-wrapper .bx-controls-direction a.bx-next,.bx-wrapper .bx-controls-auto{display:none;text-indent:-9999px;}
	#content .food-life .text-wrap-01{width:100%;padding-top:9.66%;padding-bottom:9.259%;}
	#content .food-life .text-wrap-01 h2{float:none;width:auto;height:auto;margin-left:0;padding:0 6.944%;font-size:84px;font-size:11.666vw;line-height:100px;line-height:1.19;font-weight:normal;}
	#content .food-life .text-wrap-01 h2 img{display:block;width:100%;}
	#content .food-life .text-wrap-01 h2:after{display:none;}
	#content .food-life .text-wrap-01 h3{float:none;padding:5.05% 6.944% 0;font-size:40px;font-size:5.20833vw;line-height:66px;line-height:1.65;}
	#content .food-life .text-wrap-01 p{float:none;padding:5.636% 6.944% 0;font-size:30px;font-size:3.90625vw;line-height:52px;line-height:1.733;}
	#content .food-life .text-wrap-02 .bg{position:static;left:auto;top:0;left:0;width:100%;height:auto;background:url('/img_up/shop_pds/iguassu/design/images/common/bg_01_m.jpg') 0 0 no-repeat;-webkit-background-size:cover;background-size:cover;}
	#content .food-life .text-wrap-02 .bg img{display:block;width:100%;}
	#content .food-life .text-wrap-02 h2{position:static;left:auto;top:auto;width:auto;height:auto;margin-top:-6.487%;margin-bottom:0;padding:0 6.944% 0;font-size:84px;line-height:100px;font-size:11.666vw;line-height:1.19;font-weight:normal;background:0 none;}
	#content .food-life .text-wrap-02 h2 img{display:block;width:100%;}
	#content .food-life .text-wrap-02 h3{float:none;width:auto;height:auto;padding:40px 6.944% 0;font-size:40px;font-size:5.20833vw;line-height:66px;line-height:1.65;}
	#content .food-life .text-wrap-02 h3:after{display:none;}
	#content .food-life .text-wrap-02 p{float:none;padding:38px 6.944% 0;font-size:30px;font-size:4.155vw;line-height:52px;line-height:1.733;}
	#content .food-life .text-wrap-02 .our-work{padding-top:0;padding-bottom:17.80%;box-sizing:border-box;-webkit-box-sizing:border-box;}
	#content .food-life .text-wrap-02 .our-work li{float:none;width:100%;margin-left:0;padding-top:8.73%;padding-left:0;}
	#content .food-life .text-wrap-02 .our-work li p{padding:1.645% 6.944% 0;line-height:1.733;font-size:30px;font-size:3.90625vw;}
	#content .food-life .text-wrap-02 .our-work li .btn-more{display:inline-block;padding:3.17% 0 0;margin-left:6.944%;font-size:28px;font-size:3.64583vw;}
	#content .food-life .text-wrap-02 .our-work li .btn-more span{font-size:3.64583vw;}
	#content .food-life .text-wrap-02 .our-work li .thumb{padding:0 5.555%;}
	#content .food-life .text-wrap-02 .our-work li .thumb img{width:100%;}
	#content .food-life .text-wrap-02 .our-work li h4{padding:4.936% 6.944% 0;font-size:4.42708vw;}
	#content .food-life .film{padding-bottom:190px;padding-bottom:24.73958vw;}
	#content .film h2{font-size:84px;line-height:100px;font-size:10.9375vw;line-height:1.19047;}
	#content .film h3{padding-top:45px;padding-top:5.85937vw;font-size:40px;line-height:66px;font-size:5.20833vw;line-height:1.65;}
	#content .film .btn.type02{width:55.555%;height:100px;height:13.02083vw;margin-top:66px;margin-top:8.59375vw;font-size:24px;font-size:3.125vw;line-height:4.1666;}
	#content .food-life .film .aside{padding-top:140px;padding-top:18.22916vw;}
	#content .food-life .film .aside .play-video img{width:100%;}
	#content .food-life .film .aside .play-video a:after{left:44.3548%;top:0;width:11.29%;height:100%;background:url('/img_up/shop_pds/iguassu/design/images/common/play_m_02.png') 50% 50% no-repeat;-webkit-background-size:contain;background-size:contain;}
	#content .film .aside h4{padding-top:48px;padding-top:6.25vw;font-size:34px;line-height:54px;font-size:4.42708vw;line-height:1.588;}
	#content .film .aside p{padding-top:19px;padding-top:2.47395vw;font-size:30px;line-height:52px;font-size:3.90625vw;line-height:1.7333;}
}
@media screen and (max-width:483px){header.sticky{min-height:55px;}
	#content .food-life .text-wrap-02 .our-work li h4{line-height:1.58;font-size:17px;font-size:4.42708vw;}
	#content .food-life .text-wrap-02 .our-work li .btn-more{font-size:14px;}
	#content .food-life .text-wrap-02 .our-work li .btn-more:after{width:84px;}
	#content .food-life .text-wrap-02 .our-work li p{}
	#content .slider .slide-text strong{font-size:9.11458vw;line-height:1.42857;}
	#content .slider .slide-text p{font-size:3.90625vw;line-height:1.733;}
	#content .slider .slide-text{padding:0 25px;}
	#content .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{position:absolute;left:0;margin-left:14px;bottom:40px;padding-left:3px;}
	#content .bx-wrapper .bx-pager-item{margin:0;}
	#content .bx-wrapper .bx-pager.bx-default-pager a{width:7.5px;height:7.5px;margin:0 8px;background-color:#959592;border:0 none;}
	#content .bx-wrapper .bx-pager.bx-default-pager a.active,#content .bx-wrapper .bx-pager.bx-default-pager a:focus{width:12.5px;height:12.5px;background-color:#fff;}
}
